class Module(Module):
  __parameters__ = ["embeddings|position_ids", "embeddings|word_embeddings|weight", "embeddings|position_embeddings|weight", "embeddings|token_type_embeddings|weight", "embeddings|LayerNorm|weight", "embeddings|LayerNorm|bias", "encoder|layer|0|attention|self|query|weight", "encoder|layer|0|attention|self|query|bias", "encoder|layer|0|attention|self|key|weight", "encoder|layer|0|attention|self|key|bias", "encoder|layer|0|attention|self|value|weight", "encoder|layer|0|attention|self|value|bias", "encoder|layer|0|attention|output|dense|weight", "encoder|layer|0|attention|output|dense|bias", "encoder|layer|0|attention|output|LayerNorm|weight", "encoder|layer|0|attention|output|LayerNorm|bias", "encoder|layer|0|intermediate|dense|weight", "encoder|layer|0|intermediate|dense|bias", "encoder|layer|0|output|dense|weight", "encoder|layer|0|output|dense|bias", "encoder|layer|0|output|LayerNorm|weight", "encoder|layer|0|output|LayerNorm|bias", "encoder|layer|1|attention|self|query|weight", "encoder|layer|1|attention|self|query|bias", "encoder|layer|1|attention|self|key|weight", "encoder|layer|1|attention|self|key|bias", "encoder|layer|1|attention|self|value|weight", "encoder|layer|1|attention|self|value|bias", "encoder|layer|1|attention|output|dense|weight", "encoder|layer|1|attention|output|dense|bias", "encoder|layer|1|attention|output|LayerNorm|weight", "encoder|layer|1|attention|output|LayerNorm|bias", "encoder|layer|1|intermediate|dense|weight", "encoder|layer|1|intermediate|dense|bias", "encoder|layer|1|output|dense|weight", "encoder|layer|1|output|dense|bias", "encoder|layer|1|output|LayerNorm|weight", "encoder|layer|1|output|LayerNorm|bias", "encoder|layer|2|attention|self|query|weight", "encoder|layer|2|attention|self|query|bias", "encoder|layer|2|attention|self|key|weight", "encoder|layer|2|attention|self|key|bias", "encoder|layer|2|attention|self|value|weight", "encoder|layer|2|attention|self|value|bias", "encoder|layer|2|attention|output|dense|weight", "encoder|layer|2|attention|output|dense|bias", "encoder|layer|2|attention|output|LayerNorm|weight", "encoder|layer|2|attention|output|LayerNorm|bias", "encoder|layer|2|intermediate|dense|weight", "encoder|layer|2|intermediate|dense|bias", "encoder|layer|2|output|dense|weight", "encoder|layer|2|output|dense|bias", "encoder|layer|2|output|LayerNorm|weight", "encoder|layer|2|output|LayerNorm|bias", "encoder|layer|3|attention|self|query|weight", "encoder|layer|3|attention|self|query|bias", "encoder|layer|3|attention|self|key|weight", "encoder|layer|3|attention|self|key|bias", "encoder|layer|3|attention|self|value|weight", "encoder|layer|3|attention|self|value|bias", "encoder|layer|3|attention|output|dense|weight", "encoder|layer|3|attention|output|dense|bias", "encoder|layer|3|attention|output|LayerNorm|weight", "encoder|layer|3|attention|output|LayerNorm|bias", "encoder|layer|3|intermediate|dense|weight", "encoder|layer|3|intermediate|dense|bias", "encoder|layer|3|output|dense|weight", "encoder|layer|3|output|dense|bias", "encoder|layer|3|output|LayerNorm|weight", "encoder|layer|3|output|LayerNorm|bias", "encoder|layer|4|attention|self|query|weight", "encoder|layer|4|attention|self|query|bias", "encoder|layer|4|attention|self|key|weight", "encoder|layer|4|attention|self|key|bias", "encoder|layer|4|attention|self|value|weight", "encoder|layer|4|attention|self|value|bias", "encoder|layer|4|attention|output|dense|weight", "encoder|layer|4|attention|output|dense|bias", "encoder|layer|4|attention|output|LayerNorm|weight", "encoder|layer|4|attention|output|LayerNorm|bias", "encoder|layer|4|intermediate|dense|weight", "encoder|layer|4|intermediate|dense|bias", "encoder|layer|4|output|dense|weight", "encoder|layer|4|output|dense|bias", "encoder|layer|4|output|LayerNorm|weight", "encoder|layer|4|output|LayerNorm|bias", "encoder|layer|5|attention|self|query|weight", "encoder|layer|5|attention|self|query|bias", "encoder|layer|5|attention|self|key|weight", "encoder|layer|5|attention|self|key|bias", "encoder|layer|5|attention|self|value|weight", "encoder|layer|5|attention|self|value|bias", "encoder|layer|5|attention|output|dense|weight", "encoder|layer|5|attention|output|dense|bias", "encoder|layer|5|attention|output|LayerNorm|weight", "encoder|layer|5|attention|output|LayerNorm|bias", "encoder|layer|5|intermediate|dense|weight", "encoder|layer|5|intermediate|dense|bias", "encoder|layer|5|output|dense|weight", "encoder|layer|5|output|dense|bias", "encoder|layer|5|output|LayerNorm|weight", "encoder|layer|5|output|LayerNorm|bias", "encoder|layer|6|attention|self|query|weight", "encoder|layer|6|attention|self|query|bias", "encoder|layer|6|attention|self|key|weight", "encoder|layer|6|attention|self|key|bias", "encoder|layer|6|attention|self|value|weight", "encoder|layer|6|attention|self|value|bias", "encoder|layer|6|attention|output|dense|weight", "encoder|layer|6|attention|output|dense|bias", "encoder|layer|6|attention|output|LayerNorm|weight", "encoder|layer|6|attention|output|LayerNorm|bias", "encoder|layer|6|intermediate|dense|weight", "encoder|layer|6|intermediate|dense|bias", "encoder|layer|6|output|dense|weight", "encoder|layer|6|output|dense|bias", "encoder|layer|6|output|LayerNorm|weight", "encoder|layer|6|output|LayerNorm|bias", "encoder|layer|7|attention|self|query|weight", "encoder|layer|7|attention|self|query|bias", "encoder|layer|7|attention|self|key|weight", "encoder|layer|7|attention|self|key|bias", "encoder|layer|7|attention|self|value|weight", "encoder|layer|7|attention|self|value|bias", "encoder|layer|7|attention|output|dense|weight", "encoder|layer|7|attention|output|dense|bias", "encoder|layer|7|attention|output|LayerNorm|weight", "encoder|layer|7|attention|output|LayerNorm|bias", "encoder|layer|7|intermediate|dense|weight", "encoder|layer|7|intermediate|dense|bias", "encoder|layer|7|output|dense|weight", "encoder|layer|7|output|dense|bias", "encoder|layer|7|output|LayerNorm|weight", "encoder|layer|7|output|LayerNorm|bias", "encoder|layer|8|attention|self|query|weight", "encoder|layer|8|attention|self|query|bias", "encoder|layer|8|attention|self|key|weight", "encoder|layer|8|attention|self|key|bias", "encoder|layer|8|attention|self|value|weight", "encoder|layer|8|attention|self|value|bias", "encoder|layer|8|attention|output|dense|weight", "encoder|layer|8|attention|output|dense|bias", "encoder|layer|8|attention|output|LayerNorm|weight", "encoder|layer|8|attention|output|LayerNorm|bias", "encoder|layer|8|intermediate|dense|weight", "encoder|layer|8|intermediate|dense|bias", "encoder|layer|8|output|dense|weight", "encoder|layer|8|output|dense|bias", "encoder|layer|8|output|LayerNorm|weight", "encoder|layer|8|output|LayerNorm|bias", "encoder|layer|9|attention|self|query|weight", "encoder|layer|9|attention|self|query|bias", "encoder|layer|9|attention|self|key|weight", "encoder|layer|9|attention|self|key|bias", "encoder|layer|9|attention|self|value|weight", "encoder|layer|9|attention|self|value|bias", "encoder|layer|9|attention|output|dense|weight", "encoder|layer|9|attention|output|dense|bias", "encoder|layer|9|attention|output|LayerNorm|weight", "encoder|layer|9|attention|output|LayerNorm|bias", "encoder|layer|9|intermediate|dense|weight", "encoder|layer|9|intermediate|dense|bias", "encoder|layer|9|output|dense|weight", "encoder|layer|9|output|dense|bias", "encoder|layer|9|output|LayerNorm|weight", "encoder|layer|9|output|LayerNorm|bias", "encoder|layer|10|attention|self|query|weight", "encoder|layer|10|attention|self|query|bias", "encoder|layer|10|attention|self|key|weight", "encoder|layer|10|attention|self|key|bias", "encoder|layer|10|attention|self|value|weight", "encoder|layer|10|attention|self|value|bias", "encoder|layer|10|attention|output|dense|weight", "encoder|layer|10|attention|output|dense|bias", "encoder|layer|10|attention|output|LayerNorm|weight", "encoder|layer|10|attention|output|LayerNorm|bias", "encoder|layer|10|intermediate|dense|weight", "encoder|layer|10|intermediate|dense|bias", "encoder|layer|10|output|dense|weight", "encoder|layer|10|output|dense|bias", "encoder|layer|10|output|LayerNorm|weight", "encoder|layer|10|output|LayerNorm|bias", "encoder|layer|11|attention|self|query|weight", "encoder|layer|11|attention|self|query|bias", "encoder|layer|11|attention|self|key|weight", "encoder|layer|11|attention|self|key|bias", "encoder|layer|11|attention|self|value|weight", "encoder|layer|11|attention|self|value|bias", "encoder|layer|11|attention|output|dense|weight", "encoder|layer|11|attention|output|dense|bias", "encoder|layer|11|attention|output|LayerNorm|weight", "encoder|layer|11|attention|output|LayerNorm|bias", "encoder|layer|11|intermediate|dense|weight", "encoder|layer|11|intermediate|dense|bias", "encoder|layer|11|output|dense|weight", "encoder|layer|11|output|dense|bias", "encoder|layer|11|output|LayerNorm|weight", "encoder|layer|11|output|LayerNorm|bias", "pooler|dense|weight", "pooler|dense|bias", ]
  __buffers__ = []
  __annotations__ = []
  __annotations__["embeddings|position_ids"] = Tensor
  __annotations__["embeddings|word_embeddings|weight"] = Tensor
  __annotations__["embeddings|position_embeddings|weight"] = Tensor
  __annotations__["embeddings|token_type_embeddings|weight"] = Tensor
  __annotations__["embeddings|LayerNorm|weight"] = Tensor
  __annotations__["embeddings|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|0|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|0|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|0|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|0|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|0|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|0|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|0|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|0|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|0|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|0|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|0|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|0|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|0|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|0|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|0|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|0|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|1|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|1|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|1|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|1|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|1|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|1|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|1|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|1|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|1|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|1|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|1|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|1|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|1|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|1|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|1|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|1|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|2|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|2|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|2|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|2|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|2|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|2|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|2|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|2|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|2|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|2|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|2|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|2|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|2|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|2|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|2|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|2|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|3|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|3|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|3|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|3|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|3|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|3|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|3|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|3|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|3|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|3|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|3|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|3|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|3|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|3|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|3|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|3|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|4|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|4|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|4|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|4|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|4|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|4|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|4|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|4|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|4|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|4|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|4|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|4|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|4|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|4|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|4|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|4|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|5|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|5|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|5|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|5|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|5|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|5|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|5|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|5|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|5|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|5|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|5|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|5|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|5|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|5|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|5|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|5|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|6|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|6|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|6|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|6|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|6|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|6|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|6|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|6|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|6|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|6|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|6|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|6|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|6|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|6|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|6|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|6|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|7|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|7|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|7|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|7|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|7|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|7|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|7|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|7|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|7|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|7|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|7|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|7|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|7|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|7|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|7|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|7|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|8|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|8|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|8|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|8|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|8|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|8|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|8|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|8|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|8|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|8|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|8|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|8|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|8|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|8|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|8|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|8|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|9|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|9|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|9|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|9|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|9|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|9|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|9|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|9|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|9|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|9|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|9|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|9|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|9|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|9|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|9|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|9|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|10|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|10|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|10|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|10|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|10|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|10|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|10|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|10|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|10|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|10|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|10|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|10|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|10|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|10|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|10|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|10|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|11|attention|self|query|weight"] = Tensor
  __annotations__["encoder|layer|11|attention|self|query|bias"] = Tensor
  __annotations__["encoder|layer|11|attention|self|key|weight"] = Tensor
  __annotations__["encoder|layer|11|attention|self|key|bias"] = Tensor
  __annotations__["encoder|layer|11|attention|self|value|weight"] = Tensor
  __annotations__["encoder|layer|11|attention|self|value|bias"] = Tensor
  __annotations__["encoder|layer|11|attention|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|11|attention|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|11|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|11|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["encoder|layer|11|intermediate|dense|weight"] = Tensor
  __annotations__["encoder|layer|11|intermediate|dense|bias"] = Tensor
  __annotations__["encoder|layer|11|output|dense|weight"] = Tensor
  __annotations__["encoder|layer|11|output|dense|bias"] = Tensor
  __annotations__["encoder|layer|11|output|LayerNorm|weight"] = Tensor
  __annotations__["encoder|layer|11|output|LayerNorm|bias"] = Tensor
  __annotations__["pooler|dense|weight"] = Tensor
  __annotations__["pooler|dense|bias"] = Tensor
